@font-face {
    font-family: 'db_helvethaica_x57_cond';
    src: url('db_helvethaica_x_cond_v3.2-webfont.woff2') format('woff2'),
         url('db_helvethaica_x_cond_v3.2-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'db_helvethaica_x67_medcond';
    src: url('db_helvethaica_x_med_cond_v3.2-webfont.woff2') format('woff2'),
         url('db_helvethaica_x_med_cond_v3.2-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'db_helvethaica_x77_bdcond';
    src: url('db_helvethaica_x_bd_cond_v3.2-webfont.woff2') format('woff2'),
         url('db_helvethaica_x_bd_cond_v3.2-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}